.sectionTitle{
	background:url(/img/titlebg.jpg);
	width:253px;
	height:41px;
	background-repeat:no-repeat;
	font:normal 25px Verdana;
	color:white;
	margin:0;
	padding:0;

	padding-top:4px;
	padding-left:60px;
}
.sectionTitleSmall{
		background:url(/img/titlebg.jpg);
	width:253px;
	height:41px;
	background-repeat:no-repeat;
	font:bold 14px Verdana;
	color:white;
	margin:0;
	padding:0;

	padding-top:12px;
	padding-left:20px;
}
.standardP{

	font:normal 13px Verdana;
	color:#162324;
	line-height:20px;
}
.splash{
	float:right;
}